[sword-devel] German Elberfelder 1871 Bible module isn't authentic

David Haslam dfhmch at googlemail.com
Tue Jul 30 08:05:34 MST 2013

Suggested interim remedial action:

As the authenticity of *GerElb1871* (SwordVersionDate=2003-06-19) is now
unsustainable, please move the existing module from CrossWire Main to
CrossWire Attic.


View this message in context: http://sword-dev.350566.n4.nabble.com/German-Elberfelder-1871-Bible-module-isn-t-authentic-tp4652931p4652935.html
Sent from the SWORD Dev mailing list archive at Nabble.com.

More information about the sword-devel mailing list